.grunticon-podio--canary { background-image: url('png/podio--canary.png'); background-repeat: no-repeat; }

.grunticon-podio--white { background-image: url('png/podio--white.png'); background-repeat: no-repeat; }

.grunticon-podio-logo--white { background-image: url('png/podio-logo--white.png'); background-repeat: no-repeat; }

.grunticon-podio-logo { background-image: url('png/podio-logo.png'); background-repeat: no-repeat; }

.grunticon-podio { background-image: url('png/podio.png'); background-repeat: no-repeat; }

